## plpgsql-check 2.8.0

=== debian/changelog ===
plpgsql-check (2.8.0-1.pgdg25.04+1) plucky-pgdg; urgency=medium

  * Rebuild for plucky-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Tue, 18 Mar 2025 13:05:57 +0100

plpgsql-check (2.8.0-1) unstable; urgency=medium

  * New upstream version 2.8.0, supports PostgreSQL 14+.

 -- Christoph Berg <myon@debian.org>  Tue, 18 Mar 2025 13:05:57 +0100
