## plpgsql-check 2.8.1

=== debian/changelog ===
plpgsql-check (2.8.1-1.pgdg24.10+1) oracular-pgdg; urgency=medium

  * Rebuild for oracular-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Thu, 01 May 2025 11:00:20 +0200

plpgsql-check (2.8.1-1) unstable; urgency=medium

  * New upstream version 2.8.1.

 -- Christoph Berg <myon@debian.org>  Thu, 01 May 2025 11:00:20 +0200
