## plpgsql-check 2.8.2

=== debian/changelog ===
plpgsql-check (2.8.2-1) experimental; urgency=medium

  * New upstream version 2.8.2.

 -- Christoph Berg <myon@debian.org>  Tue, 05 Aug 2025 12:19:51 +0200
