=== debian/changelog ===
plpgsql-check (2.8.3-1) unstable; urgency=medium

  * New upstream version 2.8.3.

 -- Christoph Berg <myon@debian.org>  Mon, 13 Oct 2025 22:39:27 +0200

plpgsql-check (2.8.2-2) unstable; urgency=medium

  * Upload for PostgreSQL 18. (Closes: #1117317)
  * Add ${postgresql:Breaks}.
  * debian/tests: Depend on postgresql-common-dev instead of 'make'.

 -- Christoph Berg <myon@debian.org>  Wed, 08 Oct 2025 19:15:18 +0200
