=== debian/control ===
--- 
+++ 
@@ -6,23 +6,24 @@
  Stefan Hühner <stefan.huehner@openbravo.com>,
  Christoph Berg <myon@debian.org>,
 Build-Depends:
+ debhelper-compat (= 13),
  architecture-is-64-bit <!pkg.postgresql.32-bit>,
- debhelper-compat (= 13),
  libicu-dev,
  postgresql-all <!nocheck>,
  postgresql-server-dev-all,
-Standards-Version: 4.7.0
-Rules-Requires-Root: no
+Standards-Version: 4.7.2
 Homepage: https://github.com/okbob/plpgsql_check
 Vcs-Browser: https://salsa.debian.org/postgresql/plpgsql-check
 Vcs-Git: https://salsa.debian.org/postgresql/plpgsql-check.git
 
-Package: postgresql-17-plpgsql-check
+Package: postgresql-18-plpgsql-check
 Architecture: any
 Depends:
  ${misc:Depends},
  ${postgresql:Depends},
  ${shlibs:Depends},
+Breaks:
+ ${postgresql:Breaks},
 Description: plpgsql_check extension for PostgreSQL
  plpgsql_check is the next generation of plpgsql_lint for PL/pgsql source code.
  The SQL statements inside PL/pgSQL functions are checked for semantic errors.
