=== debian/watch ===
version=4
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/plpgsql_check-$1\.tar\.gz/ \
  https://github.com/okbob/plpgsql_check/tags .*/v?(\d\S+)\.tar\.gz
