## plpgsql-check 2.8.4

=== debian/changelog ===
plpgsql-check (2.8.4-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Sun, 23 Nov 2025 14:00:18 +0100

plpgsql-check (2.8.4-1) unstable; urgency=medium

  * New upstream version 2.8.4.

 -- Christoph Berg <myon@debian.org>  Sun, 23 Nov 2025 14:00:18 +0100
