## plpgsql-check 2.8.5

=== debian/changelog ===
plpgsql-check (2.8.5-1.pgdg25.10+1) questing-pgdg; urgency=medium

  * Rebuild for questing-pgdg.
  * No source changes.

 -- PostgreSQL on Debian and Ubuntu <pgsql-pkg-debian@lists.postgresql.org>  Wed, 03 Dec 2025 13:48:16 +0100

plpgsql-check (2.8.5-1) unstable; urgency=medium

  * New upstream version 2.8.5.

 -- Christoph Berg <myon@debian.org>  Wed, 03 Dec 2025 13:48:16 +0100
