## plpgsql-check 2.8.7

=== debian/changelog ===
plpgsql-check (2.8.7-1) unstable; urgency=medium

  * New upstream version 2.8.7.

 -- Christoph Berg <myon@debian.org>  Thu, 05 Feb 2026 10:24:25 +0100
