## plpgsql-check 2.8.8

=== debian/changelog ===
plpgsql-check (2.8.8-1) unstable; urgency=medium

  * New upstream version 2.8.8.

 -- Christoph Berg <myon@debian.org>  Sun, 08 Feb 2026 16:56:45 +0100
