## plpgsql-check 2.8.10

=== debian/changelog ===
plpgsql-check (2.8.10-1) unstable; urgency=medium

  * New upstream version 2.8.10.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Feb 2026 12:34:27 +0100
