## plpgsql-check 2.8.11

=== debian/changelog ===
plpgsql-check (2.8.11-1) unstable; urgency=medium

  * New upstream version 2.8.11.

 -- Christoph Berg <myon@debian.org>  Wed, 18 Feb 2026 14:52:41 +0100
